@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Ameya*/

  .main-nav a {
    font-size: 14px;
    padding: 10px 8px;
  }
  .head-cont img {
    width: 54px;
  }
  .pd-lr30 {
    padding: 0px;
  }
  .msg_section {
    padding: 15px 25px;
  }
  .hm-service-box ul li a {
    width: 130px;
  }
  .ftr-cont h2 {
    font-size: 1.7rem;
  }
  .location-info .button {
    font-size: 18px;
  }
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Cutus Tab Size*/
}

@media screen and (min-width: 1397px) and (max-width: 1920px) {
  /*Salman*/
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 767px) {
  .fixed-top {
    height: max-content;
    background: #fff;
    transition: all 0.5s ease;
    padding: 0 0;
  }
  .fixed-top.header-scrolled {
    height: max-content;
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 9%);
  }
  .pd-lr30 {
    padding: 0 0px;
  }
  .logo {
    width: unset;
    position: unset;
    padding: 0px 0px 0px 0;
  }
  .scrollto img {
    position: unset;
    transition: all 0.5s ease;
    width: 135px;
    padding: 5px 0;
  }
  .header-scrolled .mobile-nav-toggle {
    top: -1px;
    margin: 15px 0;
  }
  .header-scrolled .logo img {
    transition: all 0.5s ease;
    width: 125px;
    margin-top: 0;
    padding: 5px 0;
  }
  .header-scrolled .logo {
    padding: 0;
  }
  .header-scrolled .logo {
    margin-top: 0;
  }
  .fixed-top:after {
    width: 100%;
    height: 100%;
  }
  .header_menu {
    height: 100%;
    align-content: center;
  }
  .mobile-nav-toggle {
    margin: 16px 0;
    outline: none !important;
    right: 15px;
    width: 40px;
    height: 37px;
    background: #ca3e2d;
    border-radius: 7px;
    border: 3px solid #007bff;
    border-style: outset;
    padding: 8px;
  }
  .mobile-nav-toggle span {
    position: absolute;
    height: 3px;
    width: 70%;
    left: 15%;
    border-radius: 20px;
    transition: 0.3s;
  }
  .mobile-nav {
    background-image:
      linear-gradient(334deg, #ca3e2db0 30%, #ca3e2d 60%),
      url(../images/about-us-bg.svg);
    background-size: cover;
    background-position: top;
  }
  .mobile-nav-toggle span:nth-child(1) {
    top: 7px;
    background-color: #fff;
  }
  .mobile-nav-toggle span:nth-child(2) {
    top: 14px;
    background-color: #fff;
  }
  .mobile-nav-toggle span:nth-child(3) {
    top: 21px;
    background-color: #fff;
  }
  .mobile-nav-active .mobile-nav-toggle span:nth-child(1) {
    transform: rotate(45deg);
    top: 14px;
    background: #fff;
  }
  .mobile-nav-active .mobile-nav-toggle span:nth-child(2) {
    opacity: 0;
    /* transform: translateX(50px); */
  }
  .mobile-nav-active .mobile-nav-toggle span:nth-child(3) {
    transform: rotate(-45deg);
    top: 14px;
    background: #fff;
  }
  .headerinnertop {
    display: none;
  }
  .mobile-nav a:hover,
  .mobile-nav .active > a,
  .mobile-nav li:hover > a {
    color: #e3e3e3;
  }
  .head-cont {
    font-size: 15px !important;
    margin-left: 75px;
    margin-top: 15px;
  }
  .head-cont img {
    padding: 7px;
    border-radius: 10px;
    position: absolute;
    top: -5px;
    background-color: #fff;
  }
  .head-call {
    font-size: 14px;
    color: #fff;
  }
  .mobile-nav a:hover,
  .mobile-nav .active > a,
  .mobile-nav li:hover > a,
  .head-cont:hover .head-call {
    color: #007bff !important;
  }
  .download-button {
    color: #ca3e2d;
  }
  .docs svg:not(:root) {
    color: #ca3e2d;
  }
  .download-button .docs {
    background-color: #fff;
  }
  /* ****** */

  .about-title-three-left .about-bg-title {
    font-size: 50px;
  }
  .fixed-top:before {
    display: none;
  }
  .video_wrapper {
    height: 100%;
  }
  .marquee span {
    font-size: max(2vw, 1.5rem);
  }
  .circle {
    line-height: 31px !important;
    height: 30px;
    width: 30px;
  }
  .marquee__inner img {
    width: 120px;
  }
  #video_section:after {
    display: none;
  }
  .about-us {
    padding: 30px 0 45px;
  }
  .about-left {
    padding: 0;
  }
  .about-title-three-left .about-bg-title-center {
    font-size: 50px;
  }
  .about-us-sec-title-center h1,
  .about-us-sec-title h2,
  .client-sec-title span,
  .about-page-title,
  .title-black,
  .inner_prd_bx-heading h1,
  .video-head {
    font-size: 21px;
    text-align: center;
  }
  .product-right-heading,
  .type-product-heading {
    font-size: 19px;
  }
  .features-font,
  .product-right-small-head {
    font-size: 17px;
    line-height: 22px;
  }
  .faq .card .card-header .faq-title {
    font-size: 15px;
  }
  .home-about-content p,
  .feature-desc,
  .about-page-text,
  .feature-list li,
  .product-right-side p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
  }
  .read_more {
    font-size: 14px;
    padding: 4px 2px 4px 15px;
  }
  .stats-banner-wrapper {
    padding-top: 45px;
    padding-bottom: 25px;
  }
  .stats-item {
    text-align: center;
    display: block;
  }
  .stats-number {
    margin-bottom: 10px;
    margin-right: 0;
  }
  .product-section-container {
    padding: 45px 0 45px;
  }
  .about-title-three-left .about-title-center,
  .about-title-three-left .about-title {
    font-size: 16px;
    text-align: center;
  }
  .about-title-three-left .about-bg-title {
    display: block;
    text-align: center;
    top: 0px;
    width: 100%;
  }
  .about-us-sec-title h2 {
    padding-bottom: 10px;
  }
  .featured-card {
    margin-top: 30px;
    background: none;
    display: unset;
  }
  .product-list-item {
    padding: 15px 0;
  }
  .company-overview-bottom-banner {
    margin-top: 60px;
    padding-bottom: 25px;
    padding-top: 40px;
  }
  .product-title {
    font-size: 18px;
  }
  .product-desc {
    line-height: 20px;
    margin-bottom: 11px;
  }
  .owl-nav {
    padding: 4px 5px;
    background-color: #dbdbdb;
    width: 95px;
  }
  .feature-title {
    font-size: 18px;
  }
  .feature-item {
    padding: 0px 20px;
    margin-bottom: 30px;
    place-items: center;
  }
  .icon-badge img {
    width: 40px;
  }
  .icon-badge {
    width: 70px;
    height: 65px;
    top: 0;
    margin-bottom: 15px;
  }
  .icon-badge::before {
    display: none;
  }
  .icon-badge::after {
    border-left: 0 solid transparent;
    border-right: 0 solid transparent;
    border-top: 0 solid #4a6fa5;
  }
  #hm_product_main {
    padding: 45px 0px 45px;
  }
  .hm_product_lft_dtl {
    height: 100%;
    padding: 0;
  }
  .industries-name li {
    font-size: 15px;
  }
  .industries-name {
    margin-bottom: 30px;
    margin-top: 10px;
  }
  .service-style1 .service-flip-title {
    letter-spacing: 0.5px;
    font-size: 16px;
  }
  .connectivity-section {
    padding: 0px 0 40px;
  }
  .client-sec-title {
    margin-bottom: 10px;
  }
  .connectivity-section .marquee-container {
    margin-top: 20px;
  }
  .logo-card {
    width: 160px;
    height: 95px;
  }
  .export-client-main-wrapper {
    margin: 45px 0 45px;
  }
  .export-client-value {
    font-size: 23px;
    line-height: 31px;
  }
  .export-client-description {
    font-size: 15px;
  }
  .export-client-card {
    margin-bottom: 20px;
  }
  footer {
    padding: 45px 15px 40px 15px;
  }
  .ftr-desc p {
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
    text-align: center;
  }
  .social-icon ul {
    text-align: center;
    margin-top: 10px;
  }
  footer h3 {
    font-size: 17px;
    margin-bottom: 25px;
  }
  footer .foot-link ul li {
    padding: 0px 0px 4px 15px;
  }
  .foot-link {
    margin-bottom: 20px;
  }
  footer .foot-contact ul li,
  footer .foot-contact ul li .mail-link,
  footer .foot-link ul li a {
    font-size: 14px;
  }
  footer .foot-contact ul {
    margin-bottom: 23px;
  }
  .bottom-strip .copyright,
  .bottom-strip .cmny-link {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
  }
  .footers-logo-box {
    margin-bottom: 40px;
  }
  .breadcrum-home::after {
    right: -20px;
  }
  .breadcrum-home::after {
    display: none;
  }
  .about-us-page {
    padding: 45px 0 45px;
  }
  .breadcrum-home ul li a {
    font-size: 14px;
    letter-spacing: 0.5px;
  }
  .breadcrum-home ul li {
    padding: 0 4px;
  }
  .breadcrum-sec {
    height: 140px;
  }
  .video-container {
    height: 100%;
  }
  .about-us-clip-path {
    background-size: 169%;
  }
  .about-video {
    object-fit: contain;
  }
  .about-us-page-2 {
    padding-bottom: 0;
  }
  .ftr-logos {
    text-align: center;
  }
  .ftr-logos img {
    max-width: 360px;
    width: 100%;
    text-align: center;
  }
  .marquee__inner {
    animation: marquee 13s linear infinite;
  }
  .what-we-do {
    padding: 45px 0 45px;
  }
  .year-box::before {
    display: none;
  }
  .year-box {
    height: 150px;
  }
  .content-row {
    height: max-content;
  }
  .title-black {
    margin-top: 20px;
    display: block;
  }
  .item-description {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
  }
  .text-wrapper {
    margin-bottom: 20px;
  }
  .breadcrum-home ul {
    padding: 10px 15px;
  }
  .product-main-sec {
    padding: 45px 0 45px;
  }
  .inner_prd_bx-heading {
    padding-left: 0;
  }
  .cta {
    font-size: 15px;
  }
  .product-right-side {
    margin-top: 20px;
    padding: 15px;
  }
  .type-product-img {
    margin-bottom: 10px;
    height: max-content;
  }
  .product-right-heading {
    padding: 20px 0 10px 0;
  }
  .product-right-side p {
    padding: 3px 0;
    letter-spacing: 0.5px;
  }
  .faq .card .card-header .faq-title .badge {
    top: 20px;
  }
  .faq .card {
    margin-bottom: 15px;
  }
  .related-product-row {
    margin: 45px 0 0;
  }
  .r-product-title-three-left .r-product-bg-title {
    font-size: 50px;
    height: max-content;
  }
  .r-product-title-three-left .r-product-title {
    font-size: 16px;
    line-height: 26px;
  }
  .related-product-box a {
    font-size: 15px;
  }
  .related-product-box {
    margin-bottom: 10px;
  }
  .inner_prd_box_mg li {
    padding: 0;
  }
  .inner_prd_box_mg {
    gap: 7px;
  }
  .gallery {
    padding: 45px 0 15px;
  }
  .contact-us-section {
    padding: 45px 0 45px;
  }
  .contact-icon-circle {
    margin-top: 0px;
    margin: 0px auto 15px auto;
  }
  .contact-info-grey-card {
    padding: 45px 0 0px;
  }
  .contact-info-title {
    font-size: 18px;
  }
  .contact-info-content {
    font-size: 14px;
  }
  .contact-info-content {
    margin-bottom: 30px;
  }
  .contact-main-title {
    font-size: 20px;
  }
  .contact-sub-title-text {
    font-size: 15px;
    line-height: 20px;
  }
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/* Mobile Adjustments */
@media (max-width: 768px) {
  .featured-card {
    height: 400px;
    margin-bottom: 30px;
  }
  .action-buttons-overlay {
    gap: 80px;
  }
  .main-title {
    font-size: 24px;
    margin-bottom: 30px;
  }
}

/* Responsive Adjustments */
@media (max-width: 991px) {
  .main-title {
    font-size: 48px;
  }
  .connectivity-section {
    text-align: center;
  }
  .description-text {
    margin: 0 auto 30px;
  }
  .marquee-container {
    margin-top: 50px;
  }
}

/* Responsive adjustments */
@media (max-width: 768px) {
  .stats-item {
    justify-content: flex-start;
    margin-bottom: 20px;
  }
  .stats-number {
    font-size: 45px;
  }
  .stats-description {
    font-size: 16px;
  }
}
